EDIT - bug #7113

Adapt SQL Server dialect to support all data types
12/05/2017 03:27 PM - Andreas Miller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

currently there is a problem with a data type mapping and therefore CDM can't connect to an existing SQL Server CDM database

Related issues:
Related to EDIT - bug #4957: MS SQL Server not functional as it does not allo... Closed

Associated revisions

Revision 48a1b276 - 10/18/2017 06:17 PM - Andreas Miiller
ref #4957 add SQLServer 2008 and 2012 to database types.

History

#1 - 12/05/2017 03:28 PM - Andreas Miiller
- Related to bug #4957: MS SQL Server not functional as it does not allow more than 2100 parameters added

#4 - 01/31/2018 12:16 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#5 - 02/15/2018 03:16 PM - Andreas Miuller

- Target version changed from Release 4.14 to Release 5.0

#6 - 05/18/2018 11:53 AM - Andreas Miiller

- Target version changed from Release 5.0 to Release 5.1

#7 - 06/27/2018 02:27 PM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#8 - 08/17/2018 03:44 PM - Andreas Miuller

- Target version changed from Release 5.2 to Release 5.3

#9 - 09/06/2018 09:57 AM - Andreas Miiller

- Target version changed from Release 5.3 to Release 5.4

#10 - 10/23/2018 11:29 AM - Andreas Miiller

- Target version changed from Release 5.4 to Release 5.5

#11 - 02/14/2019 10:24 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#12 - 02/19/2019 05:01 PM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release

04/25/2024 1/1



http://www.tcpdf.org

